<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
</head>
<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="about.html">About</a>
        </nav>
    </header>
    <main>
        <h1>Welcome to Contact Page!</h1>
        <p> Hello, you can reach me at 555-555-5555. Thanks</p>
    </main>
    <footer> I like pie </footer>

</body>
</html>
